if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf libgtksourceview-5.so )
( cd usr/lib64 ; ln -sf libgtksourceview-5.so.0 libgtksourceview-5.so )
( cd usr/lib64 ; rm -rf libgtksourceview-5.so.0 )
( cd usr/lib64 ; ln -sf libgtksourceview-5.so.0.0.0 libgtksourceview-5.so.0 )
